@media (max-width:1020px) {
	.two-cols-content > div > div > div,
	.product-cols-content > div > div > div {
		width: 100%;
		clear:both;
		float: none;
		padding: 0px 10px 10px 10px;
	}
}
@media (max-width:950px) {
	.home-slide > span {
		min-height: 350px;
	}
	.post-header {
		padding: 0px 0px 0px 0px;
	}
	.post-header > aside {
		width: 100%;
		height:auto;
		top:auto;
		left: auto;
		position: relative;
		padding: 15px 15px 15px 15px;
		border-bottom:none !important;
	}
	.post-header > aside > span {
		font-size: 25px;
		position: relative;
		top:auto;
		left: auto;
		padding: 0px 0px 20px 0px;
	}
	.post-header > aside > ul {
	    position: relative;
	    bottom: auto;
	    padding: 0px 0px 0px 0px;
	}
	.two-cols-content,
	.product-cols-content {
	    padding: 20px 0px 0px 0px;
	}
	.single-product .post-header > aside,
	.post-header-custom > aside {
		height: auto !important;
		min-height: 1px !important;
		border-bottom: 1px solid #e4cde2 !important;
	}
	.product-secondary-nav {
		padding: 20px 0px 20px 0px;
	}
	#blog-feed {
		padding: 30px 0px 0px 0px;
	}
	#links-feed {
		padding: 30px 0px 0px 0px;
	}
	#corporate-video {
		padding: 30px 0px 0px 0px;
	}
	#commitment {
		padding: 30px 0px 0px 0px;
	}
	.single-post-content {
		display: block;
		position: relative;
		overflow: hidden;
		padding: 18px 0px 0px 0px;
	}
	.single-post-content > a {
		display: none !important;
	}
	#contact-info {
		position: relative;
		padding: 0px;
	}
	#contacts {
		padding: 20px 0px 0px 0px;
	}
	#contacts > a {
		position: relative;
		left:auto;
		top:auto;
	}
	#contact-form {
		padding: 20px 0px 0px 0px;
	}
}

@media (max-width:910px) {
	#top-nav-container {
		padding: 10px 0px 0px 0px;
	}
	#top-nav-container > div {
		padding: 0px !important;
	}
	#top-nav {
		border-top: 1px solid #c39ebf;
		border-bottom: 1px solid #c39ebf;
	}
	#top-nav > ul {
		display: none;
	}
	#mobile-navigation {
		display: block;
	}
	#top-nav-container > a {
		position: relative;
		border-top:none;
		top:auto;
		left: auto;
		width: 100%;
		border-bottom: 1px solid #c39ebf;
	}
	#top-nav-container > a > em {
		right: 9px;
	}
}

@media (max-width:870px) {
	#home-featured > div > div {
		width: 50%;
		margin: 0px 0px 20px 0px;
	}
	.home #page-footer {
		margin: 10px 0px 0px 0px;
	}
}
@media (max-width:760px) {
	.home-slide-content {
	    display: block;
	    width: 100%;
	    position: relative;
	    bottom: auto;
	    left: auto;
	    padding: 0px 0px 0px 0px;
	    z-index: 999;
	}
	.home-slide-text {
		padding: 5px 0px 10px 0px;
	}
	.home-slide > span {
		height: auto;
		background: none !important;
		min-height: 1px;
	}
	.home-slide > span > img {
		display: block;
		width: 100%;
	}
	.home-slide-title,
	.home-slide-subtitle {
		font-size: 28px;
		line-height: 1.2em;
	}
}
@media (max-width:624px) {
	.bottom_banner.bottom_banner_large {
		display: none;
	}
	.bottom_banner.bottom_banner_small {
		display: block;
	}
}
@media (max-width:600px) {
	.posts-feed-article > a {
	    display: block;
	    width: 100%;
	    float: none;
	    clear:both;
	    min-height: 1px;
	    background: none !important;
	}
	.posts-feed-article > a > img {
		display: block !important;
		width: 100%;
		height: auto;
	}
	
	.posts-feed-article > div {
	    display: block;
	    min-height: 1px;
	    width: 100%;
	    float: none;
	    clear:both;
	    padding: 20px 0px 30px 0px;
	}
	.posts-feed-article > div > div {
	    padding: 8px 0px 0px 0px;
	}
	.link-feed-item > div > h3 a,
	.links-title {
		font-size: 15px;
	}
	#gmap {
		height: 300px;
	}
}
@media (max-width:500px) {
	#top-cross {
		display: none;
	}
	#social-top {
		right: 0px;
	}
	#language-selector-container {
		right: 100px;
	}
	#home-featured > div > div {
		width: 100%;
		float: none;
		clear:both;
	}
	.posts-feed-article > div > h2 > a,
	.news-title {
		font-size: 20px;
		line-height: 1.2em;
	}
	.link-feed-item > div {
	    width: 100%;
	    padding: 15px 0px 0px 0px;
	}
	.link-feed-item > a {
	    display: block;
	    position: relative;
	    width: 100%;
	    padding: 10px 10px 10px 10px;
	    top: auto;
	    right: auto;
	    text-align: center;
	}
	.link-feed-item span {
		display: none !important;
	}
	.link-feed-item img {
		display: inline-block !important;
		width: auto;
		height:auto;
		max-width: 100% !important;
		border: none !important;
	}
	
	.error_404 {
		min-height: 80px;
		padding: 35px 0px 35px 0px;
	}
	.error_404 > span {
		font-size: 29px;
	}
	.error_404 > strong {
		font-size: 19px;
		padding: 18px 0px 20px 0px;
	}
}
@media (max-width:380px) {
	#page-header {
		padding: 12px 0px 0px 0px;
	}
	#language-selector-container {
		bottom:65px;
		right: 0px;
	}
	#gmap {
		height: 270px;
	}
}